.m-horizontal {
    margin: 1em auto 0 auto; /* top, horizontal, bottom */
    border-radius: 0.75em;
    width: 100%;
    display: block; /* needed for margin auto to work on images */
}
.m-vertikal {
    height: auto;
    max-height: 60em;
    margin-top: 1em;
    border-radius: 0.75em;
    max-width: 100%;
    display: block; /* needed for margin auto to work on images */
}
.m-gif {
    margin-top: 1em;
    border-radius: 32px;
    width: 100%;
    height: auto;
}

.film-iframe {
    margin-top: 1em;
    border-radius: 5px;
    width: 100%;
    aspect-ratio: 16 / 9; /* 16:9 aspect ratio */
}